samza-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Darin Douglass <ddougl...@barracuda.com>
Subject Supported Versions Question
Date Fri, 31 May 2019 18:07:40 GMT
All,

Is there any documentation around which versions of services Samza supports? I, for the life
of me, cannot find anything that lists explicitly supported versions anywhere.

For example: the last reference I find to a specific Kafka version is here in the Samza 1.0.0
release notes:

Kafka upgrade

This release upgrades Samza to use Kafka’s high-level consumer (Kafka v0.11.1.62). This
brings latency and throughput benefits for Samza applications that consume from Kafka, in
addition to bug-fixes. This also means Samza applications can now better their utilization
of the underlying Kafka cluster.

That blurb says Samza _uses_ a specific feature of Kafka v0.11.1.62 but not whether it supports
anything passed that version.

Thanks in advance!
—
Darin Douglass

===========================================================
Forrester names Barracuda WAF a Strong Performer!
Get the free report here!
https://www.barracuda.com/WAFWave

DISCLAIMER:
This e-mail and any attachments to it contain confidential and proprietary material of Barracuda,
its affiliates or agents, and is solely for the use of the intended recipient. Any review,
use, disclosure, distribution or copying of this transmittal is prohibited except by or on
behalf of the intended recipient. If you have received this transmittal in error, please notify
the sender and destroy this e-mail and any attachments and all copies, whether electronic
or printed.
===========================================================
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message